;
track
{
  ; Type of track; flat=simple track format (first track format try)
  type=vrml
  name=Rubicon b3
  year=2007
  id=Rubicon
  version=053b6
  creator=Danielsson
  length=A challenging Offroad Trail
}